<?xml version="1.0" standalone="yes"?>
<skill id="46935">
  <title><![CDATA[5.3 Szavak és számok stílusának módosítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-26</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelölje ki azt a cellát vagy cellákat, amelyekben a módosítandó adatok vannak.]]></text>
      <img_name>Images/46935_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[Kattintson a Formázás eszköztár <B>Félkövér</B> ikonjára a szöveg félkövérré tételéhez.]]></text>
      <img_name>Images/46935_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Kattintson a Formázás eszköztár <B>Dőlt</B> ikonjára a szöveg dőltté tételéhez.]]></text>
      <img_name>Images/46935_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[Kattintson a Formázás eszköztár <B>Aláhúzott</B> ikonjára a szöveg aláhúzottá tételéhez.]]></text>
      <img_name>Images/46935_3.jpg</img_name>
    </step>
  </steps>
</skill>